CREATE TABLE hrm_pool_sec_prof_departments (
    POOL_SEC_PROF_DEPARTMENT_ID    NUMBER(18, 0),
    POOL_SECURITY_PROFILE_ID       NUMBER(18, 0)    NOT NULL,
    ENTERPRISE_ID                  NUMBER(18, 0)    NOT NULL,
    DEPARTMENT_ID                  NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)     NOT NULL,
    CREATED_BY                     VARCHAR2(256)    NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128),
    POOL_SEC_PROF_DEPARTMENT_ID    NUMBER(18, 0),
    POOL_SECURITY_PROFILE_ID       NUMBER(18, 0)    NOT NULL,
    ENTERPRISE_ID                  NUMBER(18, 0)    NOT NULL,
    DEPARTMENT_ID                  NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)     NOT NULL,
    CREATED_BY                     VARCHAR2(256)    NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128),
    CONSTRAINT pk_hrm_pool_sec_prof_departments PRIMARY KEY (POOL_SEC_PROF_DEPARTMENT_ID, POOL_SEC_PROF_DEPARTMENT_ID)
);
